DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #977

Cap nhat lai don gia / thanh tién cho chu truong bi sai sot khi nhap liéu (TT nay da duoc duyét hoan
tat)
03/22/2021 09:39 AM - Luc Tran Van

Status: Closed Start date: 03/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh glri GSOFT,

+ Ddi v6i hang muc Ram 4 GB - 2021 (IT.I.N.OE.0524.2021): Diéu chinh Baon gia du kién tr 2,000,000 vnd thanh 1,500,000 vnd.
+ Dd&i v6i hang muc SSD 250GB - 2021 (IT..N.OE.0526.2021): Biéu chinh Ban gi& du kién tir 1,500,000 vnd thanh 2,000,000 vnd.

Cam on GSOFT.

Tran trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext:| F: (+84 028) 02862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

From: Nguyen Thuy Ai Van/VCCB

To: Nguyen Thu Thuy 2/VCCB@VCCB, Phung Thanh Van 2/VCCB@VCCB

Cc: Huynh My Nghi/VCCB@VCCB, Vu Anh Tuan/VCCB@VCCB, Truong Quang Bao/VCCB@VCCB, Huynh Duc
Hung/VCCB@VCCB, Nguyen Thi Lan Phuong/VCCB@VCCB, Diep Quang Tri/VCCB@VCCB

Date: 17/03/2021 05:24 PM

Subject: V/V BIEU CHINH SO TIEN HAN MUC NGAN SACH NANG CAP LAPTOP CHO GIAM BEC CN BSG

Kinh gtri : Chj Thay - Phong Tai chinh
Chj Van - BP Mua Hang

Ngay 10/3/2021 em cé lam t& trinh chd truang s6 0005/2021/TTr-0020005 (v/v nang cép laptop cho Giam Bdéc CN DSG) véi 2 han
muc nhu sau:

*Ram for laotop DDR4 2400 8GB : 2.000.000 VND

*SSD Samsung 500GB : 1.500.000 VND

Do so xuét da nhap sai don du kién cdia 2 han muc trén.

CN BSG chj Thuy, chj Van hd trg diéu chinh s& tién cua td trinh s 0005/2021/TTr-0020005 va phiéu PO s& PO002/21/0004 (tu phat
sinh khi to trinh dugc duyét) dung nhu sau:

*Ram for laotop DDR4 2400 8GB : 1.500.000 VND

*SSD Samsung 500GB : 2.000.000 VND

Tks chi!
Nguyé&n Thuy Ai Van (Ba)
Chuyén vién

Phong DVKH

NGAN HANG BAN VIET
CN BONG SAI GON
mailto:tridq@vietcapitalbank.com.vn
A: 37 TRAN NAO, P.BINH AN, Q.2, TPHCM
T: (+84 028) 62692692 | ext: 24 | F: (+84 028) 02862692626
M: (+84) . | E: vannta@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/30/2021 01:35 PM - Luc Tran Van

- Status changed from New to Closed

Files

2.0 DIEU CHINH DON GIA THANH TIEN CHU TRUONG 0005 - 2021 18.8rikiB20005.tx03/22/2021 Luc Tran Van
